<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns='http://www.w3.org/1999/xhtml' xml:lang='sk'>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Medzispevy - žalmy, alelujové a pôstne verše pred evanjeliom</title>
    <link rel="stylesheet" type="text/css" href="styles/styly.css" />

<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-20433236-1']);
  _gaq.push(['_setDomainName', '.spevy.sk']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>

<body id="g-prehlad_napevy-zalmy">
<div id="obal">
     
   <div id="hlavicka">
   </div>

<!--
<p class="reklama">
<img src="./pic/music-pipe-organ-icon72.png" alt="obrazok-organ" />
<img src="./pic/music-music-conductor-icon72.png" alt="obrazok-organ" />
<br />
<strong>Kurz pre chrámových organistov a kantorov</strong> Ružomberok, 
<strong>2. - 7. júla</strong> 2017 
<br />
<a href="oznam-o-kurze-2017.pdf">Informácie (pdf)</a> <a href="prihlaska2017.doc">Prihláška (doc)</a>
</p>
-->

<!-- <iframe width="100%" height="450" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/238969870&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true"></iframe> -->

<!--
<p class="reklama">
<a href="https://drive.google.com/file/d/0B53SpFI2lklTNngtOGlqUVQ0TmM/view?usp=sharing">Pôstne ordinárium, Štefan Olos (rukopisná zbierka)</a>
</p>
-->
	
   <div id="obsah">
   <div id="obsah-okraj">

<h1>Register nápevov</h1>
<p class=cervene>
<b>ž.n.</b> = žalmový nápev<br />
<b>v.o.</b> = výrazový okruh nápevu
</p>

<div class="navigator">
<a href="index.php%3Foffset=0&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">|&lt;</a>
<a href="index.php%3Foffset=1&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">Predch.</a>
<a href="index.php%3Foffset=0&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">1</a>
<a href="index.php%3Foffset=1&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">2</a>
<span class="inactive">3</span>
<a href="index.php%3Foffset=3&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">4</a>
<a href="index.php%3Foffset=3&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">Nasled.</a>
<a href="index.php%3Foffset=3&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">&gt;|</a>
</div>
<div class="totalpagesdisplay">
Strana 3 z 4</div>
<hr />
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=51.html">Miloš Bartoš: Adoramus Te 3/10 s.19</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 78 Nezabúdajme na Božie diela.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=78.html">Ž 78</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=52.html">Rastislav Adamko: Ador.Te 3/10 s.20</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 111 Pán má svoju zmluvu stále na mysli.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=111.html">Ž 111</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=53.html">Rastislav Adamko: Ador.Te 3/10 s.23</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 37 Spása spravodlivých prichádza od Pána.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=37.html">Ž 37</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=54.html">Rastislav Adamko: Ador.Te 3/10 s.24</a></dt>
          <span class=cervene><b>v.o.:</b></span> Lk 1 Nech je zvelebený Pán, Boh Izraela, lebo navštívil svoj ľud.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=153.html">Lk 1</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=55.html">Rastislav Adamko: Ador.Te 4/10 s.27</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 48 Spomíname, Bože, na tvoje milosrdenstvo uprostred tvojho chrámu.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=48.html">Ž 48</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=56.html">Rastislav Adamko: Ador.Te 4/10 s.30</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 102 Pán z nebies pozerá na našu zem.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=102.html">Ž 102</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=57.html">Rastislav Adamko: Ador.Te 4/10 s.32</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 119 Trvalý pokoj požívajú tí, čo milujú tvoj zákon, Pane.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=119.html">Ž 119</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=58.html">Stanislav Šurin: Ador.Te 1/11 s.15</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 50 Obetuj Bohu obetu chvály.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=50.html">Ž 50</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=59.html">Miloš Bartoš: Adoramus Te 1/11 s.16</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 79 Ukáž nám, Pane, svetlo svojho milosrdenstva.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=74.html">Ž 74</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=79.html">Ž 79</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=60.html">Rastislav Adamko: Ador.Te 1/11 s.18</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 19 Rozhodnitia Pánove sú správne, potešujú srdce.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=19.html">Ž 19</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=61.html">Rastislav Adamko: Ador.Te 1/11 s.19</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 112 Blažený muž, ktorý sa bojí Pána.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=112.html">Ž 112</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=62.html">Rastislav Adamko: Ador.Te 2/10 s.21</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 96 Pán príde súdiť všetky národy.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=96.html">Ž 96</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=63.html">Rastislav Adamko: Ador.Te 2/10 s.22</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 145 Oslavovať ťa chcem naveky, Bože moj kráľ.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=145.html">Ž 145</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=64.html">Miloš Bartoš: Adoramus Te 2/10 s.18</a></dt>
          <span class=cervene><b>v.o.:</b></span> Dt 32 Zľutuj sa, Pane, nad svojimi služobníkmi.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=160.html">Dt 32</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=65.html">Miloš Bartoš: Adoramus Te 2/10 s.17</a></dt>
          <span class=cervene><b>v.o.:</b></span> Dt 32 Opustil si Boha, svojho stvoriteľa.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=160.html">Dt 32</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=66.html">Rastislav Adamko: Ador.Te 1/10 s.22</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 60 Vyslyš nás, Pane, pomôž nám svojou pravicou.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=60.html">Ž 60</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=67.html">Rastislav Adamko: Ador.Te 1/10 s.20</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 132 Pán si vyvolil Sion za svoj príbytok.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=132.html">Ž 132</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=68.html">Rastislav Adamko: Ador.Te 1/10 s.19</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 31 Majte srdce statočné, vy všetci, čo dúfate v Pána.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=31.html">Ž 31</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=69.html">Rastislav Adamko: Ador.Te 1/10 s.18</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 5 Pane, všimni si, moje vzdychanie.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=5.html">Ž 5</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=70.html">Rastislav Adamko: Ador.Te 4/09 s.24</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 65 Tebe, Pane, patrí chválospev na Sione.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=65.html">Ž 65</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=71.html">Rasrislav Adamko: Ador.Te 4/09 s.23</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 4 Pane, ukáž nám svetlo svojej tváre.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=4.html">Ž 4</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=72.html">Rastislav Adamko: Ador.Te 4/09 s.20</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 123 Oči dvíham k tebe, Pane, čo na nebesiach prebývaš.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=123.html">Ž 123</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=73.html">Stanislav Šurin: Ador.Te 4/09 s.24</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 144 Nech je zvelebený Pán, môj ochranca.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=144.html">Ž 144</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=74.html">Stanislav Šurin: Ador.Te 4/09 s.23</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 89 Našiel si, Pane, svojho služobníka Dávida.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=89.html">Ž 89</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=75.html">Rastislav Adamko: Ador.Te 3/09 s.21</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 21 Pane, z tvojej sily sa Kráľ raduje.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=21.html">Ž 21</a></dd>
</dl>
<hr />
<div class="navigator">
<a href="index.php%3Foffset=0&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">|&lt;</a>
<a href="index.php%3Foffset=1&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">Predch.</a>
<a href="index.php%3Foffset=0&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">1</a>
<a href="index.php%3Foffset=1&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">2</a>
<span class="inactive">3</span>
<a href="index.php%3Foffset=3&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">4</a>
<a href="index.php%3Foffset=3&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">Nasled.</a>
<a href="index.php%3Foffset=3&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">&gt;|</a>
</div>
<div class="totalpagesdisplay">
Strana 3 z 4</div>


    </div>
  </div>
  
  <ul id="menu">
    <li>                <a id="nav-a"      href="index.php%3Fukaz=a-kategorie.html"           >Žalmy na...</a></li>
    <li>                <a id="nav-b"      href="index.php%3Fukaz=b-spolocne_zalmy.html"      >Spoločné žalmy</a></li>
    <li>                <a id="nav-c"      href="index.php%3Fukaz=c-podla_responza.html"      >Podľa responza</a></li>
    <li>                <a id="nav-d"      href="index.php%3Fukaz=d-podla_c_zalmu.html"       >Podľa č. žalmu</a></li>
    <li>                <a id="nav-e"      href="index.php%3Fukaz=e-prehlad_zalmy-napevy.html">Prehľ. žalmy -> nápevy</a></li>
    <li>                <a id="nav-f"      href="index.php%3Fukaz=f-podla_c_napevu.html"      >Podľa č. nápevu</a></li>
    <li>                <a id="nav-g"      href="index.php%3Fukaz=g-prehlad_napevy-zalmy.html">Prehľ. nápevy -> žalmy</a></li>
    <li class="spodne"> <a id="nav-x"      href="index.php%3Fukaz=x-about.html"               >O projekte</a></li>
  </ul>

  <p>
  <img align="left" alt="mikrofón" src="pic/mikrofon_1_small.png">
  Domovská stránka: <a class=zalm  href="http://www.spevy.sk" alt="domovská stránka www.spevy.sk">www.spevy.sk
  </a></p>


    <br /><p>Kresťanský eshop:</p>
    <!-- Kód kresťankého obchodu (http://www.zachej.sk)-->
    <center>
	<div id="zchjwdgtcnt"></div>
	<script type="text/javascript" src="http://www.zachej.sk/export/widget/120_600/white/5/?ref_id=juraj-kubek"></script>
	<noscript><a href="http://www.zachej.sk/" title="Zachej.sk - kníhkupectvo">Zachej.sk - kresťanské kníhkupectvo</a></noscript>
    </center>

    <br /><p>Iné kresťanské stránky:</p>
    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    
  <div id="paticka">
    Juraj Kubek, 1990 - 2012: Zbierka medzispevov 
  </div>

</div>
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->

</body>
</html>
